freemarker.ext.jsp

## Class TaglibFactory.WebInfPerLibJarMetaInfTldSource

- java.lang.Object
- - freemarker.ext.jsp.TaglibFactory.MetaInfTldSource
  - - freemarker.ext.jsp.TaglibFactory.WebInfPerLibJarMetaInfTldSource

Enclosing class:
  TaglibFactory

    public static final class TaglibFactory.WebInfPerLibJarMetaInfTldSource
    extends TaglibFactory.MetaInfTldSource

To search TLD-s under `sevletContext:/WEB-INF/lib/*.{jar,zip}/META-INF/**``/*.tld`, as requested by the JSP specification. Note that these also used to be in the classpath, so it's redundant to use this together with a sufficiently permissive `TaglibFactory.ClasspathMetaInfTldSource`.

Since:
  2.3.22

### Field Summary

Fields
`static TaglibFactory.WebInfPerLibJarMetaInfTldSource` `INSTANCE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final TaglibFactory.WebInfPerLibJarMetaInfTldSource INSTANCE